PDA

View Full Version : Error message understanding needed, FB



Pelle1960
11-29-2004, 07:05 PM
Hi all,

I'll assume that most of you guys are into the new PF, but I hope maybe some of you could lend me a hand regarding this matter. I've tried to use the search function but being "technically challenged" it didn't help much though.

I bought FB last week and today patched it from ver 1.0 to 1.22. because I thought it might improve the perf├┬│rmance a bit. Had the occasional 1 - 2 seconds hang usp in version 1.0

However, when I try to load mission 3 in the campaign mode as Russian pilot I get this message;

"Mission lodaing failed Mesh 3do/humans/paratroopers/Germany/mono.sim not created"

Does the above, mean that, that particular mission wasn't loaded from the CD to the harddrive in the first place or......? Any possible fix to this?

All other games on my brand new comp. works very well. It would be great if I could make this game running, since I'm getting a bit "tired" of Flanker 2.51. So your help/input would be highly appreciated.

Regards
Pelle

XP Home ed SP2, P4 2.8, Asrock P4i48, 512 PC2700 Kingston, GeF 5200 61.77 drivers, Dx9.0c

PS

I hope this is the right place to put this question? It's quite big for a new guy.

DS

steve_v
11-29-2004, 07:38 PM
You either got the wrong patch or a corrupt d/l. To go from 1.0 to 1.22, you need 116 MB, patch122_over10.exe, Retail v1.0 -> v1.22 patch. Use 3dgamers. link: http://www.3dgamers.com/dlselect/games/il2sturmovik2/patch122_over10.exe.html

Pelle1960
11-29-2004, 07:51 PM
Thanks for the speedy reply, Steve_yhttp://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

I downloaded just that file you mention, but from Ubi.com and not from 3dgamers. I dont know if that makes a difference or not.

A dumb question, what's a corrupt d/l??? And how is that cured? A Re-install?

Cheers
Pelle

steve_v
11-29-2004, 08:25 PM
d/l is short for download. There is never any need for reinstalling the sim due to a corrupt patch. Just reapply the patches in the correct sequence and your install is corrected.
3dgamers has been very reliable. If you still have a problem after getting the patch from them, post back here and we'll consider other possiblities.

Pelle1960
11-30-2004, 05:36 PM
I tried a new D/L from 3dgamers, but that didn't solve the problem, so I decided to remove FB all together and reinstall it. I had to do it twice, since I got some strange error messages re. memory.

Anyway it seems that Version 1.0 is stable right now, so is there really a need to patch it? And if so what version? 1.22 doesn't work, so...

Plus I decided that I can live with fact that it sometimes freeze for 1 - 2 secs. Just have to lower the settings (hopefully)

Cheers
Pelle